.kolofon {
position :absolute;
    right: 6em;
top:25px;
}

.dark{
border-style: solid;	
border-width:0px;	
border-color:grey;
}


#CONS{
margin-left: 10px;
margin-top:20px;
border-style: solid;
border-width: 0px 0px 0px 0px;
border-color: gray;	
font-size:45px; /* needed */
}


#left{
position:absolute;
width: 60px;
margin-left: 0px;
margin-top:0px;
border-style: solid;
border-width: 0px 2px 0px 0px;   /* this this draws the vert seperation line on the left*/
border-color: gray;	
}


#main_container{
	margin-left:50px;
	width: 1200px;	
	border-style: solid;
border-width: 0px 0px 0px 0px;
 justify-content: end;
}

#main-container{
height: 800px; 	
position:relative;
width:900px;	
margin-left:0px;
margin-top:5px;
border-style: solid;	
border-width:0px;	
border-color:black;
}


#center1{
height: 0px; 	
position:relative;
width: 800px;	
margin-left: 100px;
margin-top:10px;
border-style: solid;	
border-width:0px;	
border-color:black;
}


.speaker{
height: 25px; 
border-style: solid;
border-width: 0px 0px 0px 0px;
cursor:pointer;
}

#colofon{
width: 250px;
height: 50px;			
margin-right: 10px;
margin-top:20px;
}

#bottom{
margin-bottom:0px;
}


#leftBIN...no{		
width:500px;			
height: 70px;			
margin-left: 100px;	
margin-top:10px;	
background-color: #330033; 
}

	/* container for the BIN table */
#tableBIN td {		
height: 20px;	
width: 600px;
border-width: 3px 3px 3px 3px;
border-color: blue;	
}	

#tdSpace{
color:#FFF8C6;
background-color:DarkBlue;
opacity: 0.9;
}

/* drag objects (DIV inside table cells) */
div#redips-drag td {
cursor: move;
margin: auto;
z-index: 10;	
background-color: black;	
text-align: center;	
font-size:45px; /* needed for cloned object */
font-color: white;
padding-left: 0px;
padding-right: 0px;
opacity: 0.9;	
filter: alpha(opacity=70);
	/* without width, IE6/7
 will not apply filter/opacity to the element ?! */
width: 35px;
height: 53px;
line-height: 43px;
}

/* align div to the left */
margin-left: -100px;
}
/*tables */
div#drag table {
	background-color:black;
	border-collapse: collapse;
}

/*table1 */
div#drag table1 {
	background-color:black;
	border-collapse: collapse;
}


/* table cells in main-container*/
div#drag td,th{
border-style: solid;
height: 33px;
text-align: center;
font-size: 3pt;
font-color: white;
padding-right: 0px;
padding-top: 0px;
border-spacing: 0px;
}




